
.addthis_toolbox.atfixed { float: left; display: block; border: 1px solid #eee; padding: 5px 5px 1px; width: 32px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; margin-top: 50px; }
.addthis_toolbox .custom_images a { width: 32px; height: 32px; margin: 0; padding: 0; cursor: pointer; }
.addthis_toolbox .custom_images a img { border: 0; margin: 0 0 1px; opacity: 1.0; }
.addthis_toolbox .custom_images a:hover img { margin: 1px 0 0; opacity: 0.75; }
  
.contentBody { margin: 0 auto; width: 780px; display: block; overflow: hidden; }
.contentPage {float: right; display: block; border: 0px solid #ccc; width: 730px; height: auto; overflow: hidden; font: bold 11px arial, sans-serif;}
.contentHeader { margin: 0 auto; display: block; width: auto; height: 40px; overflow: hidden; text-align: center; background-image: url('/prepag2/newhome/images/barra_superior.png');background-repeat: no-repeat;clear: both; }
.contentHeader img { float: left; display: block; position: absolute; margin-left: 20px; margin-top: 20px; border:none; }
  				
.menuPage { float: right; display: block; width:auto; height: auto; overflow: hidden; margin-top:15px; margin-right: 8px; font-size:10px;}

.menuPage a { color: #252A7E; text-decoration: none; padding:5px; border-left: 1px solid #ccc;}
.menuPage a:visited { color: #252A7E; text-decoration: none; padding:5px; border-left: 1px solid #ccc;}
.menuPage a:hover { color: #D93128; text-decoration: none; padding:5px; border-left: 1px solid #ccc;}				
.menuPage a:active { color: #252A7E; text-decoration: none; padding:5px; border-left: 1px solid #ccc;}

.bannerSlide { margin: 0 auto; display: block; width: auto; height: 218px; overflow: hidden; margin-top: 10px; }
.bannerSlide a img { border:none; }
  	
.bannerSlideNav { margin: 0 auto; display: block; width: 725px; height: auto; overflow: hidden; margin-top: 2px; margin-bottom:5px;clear: both; }	    	
.bannerSlideNavItems { float: right; display: block; width: auto; height: auto; overflow: hidden; }
.bannerSlideNavLinks { float: left; display: block; margin-right: 4px; }	    		
	    	
.servicosHome { margin: 0 auto; display: block; width: auto; height: auto; overflow: hidden; margin-top: 10px;clear: both; }
.img_creditos_games { float: left; display: block; border:none; margin-right: 5px;margin-left: 2px; }
.img_revenda_creditos_games { float: left; display: block; border:none; margin-right: 5px; }
.img_ativar_pin { float: left; display: block; border:none; margin-right: 5px; } 	
.img_veja_todos_games { float: left; display: block; border:none; }    	
    	
.acessosHome { margin: 0 auto; display: block; width: auto; height: auto; overflow: hidden; margin-top: 20px; }
.noticiasHome { float: left; display: block; overflow: hidden; width: 228px; height: auto;font: normal 11px arial, sans-serif; }
.noticiasHome h2 { float:left; display: block; color: #1E69A3;margin-left: 5px; margin-top:35px;}   	
.noticiasHome ul { float: left; display: block; width: 100%; height: auto;border-bottom: 1px solid #bedaea;padding-left: 1px;margin: 0px; margin-bottom:3px;}
.noticiasHome ul li { list-style-type:disc;margin-left:20px; }
.tituloNoticia { color: #545353;font-size:11.2px }
.resumoNoticia { color: #626262;font-weight: normal; }
.linkNoticia { display: block; text-decoration: none;color: #626262;margin-bottom:3px; }
.labelNewsletter { float:left;display: block;width:222px;height:auto;border:1px solid #D2D9DF;color: #1462A0; background:#F5F9FC;text-align: center;font-weight: bold;font-size:12px;padding:10px 0px 10px 0px;margin-bottom:8px; }
#btnNewsletter { background: #E7E7E7; border:1px solid #949494; color: #949494; font-weight: bold; }

.facebookLikeBox { float: left; display: block; overflow: hidden; width: auto; height: auto;font: normal 11px arial, sans-serif; margin: 0px 0px 5px 5px; }
.facebookLikeBox iframe { border:none; overflow:hidden; width:240px; height:280px; }

.comoComprarBox { float: left; display: block; overflow: hidden; width: 240px; height: auto;font: normal 11px arial, sans-serif;margin: 0px; text-align: center; }
.comoComprarBox h2 { margin: 0 auto; display: block;color: #1E69A3;width: 235px; height: auto; margin-bottom:25px; }
.comoComprarBox h3 { margin: 0 auto; display: block;color: #1E69A3;width: 213px; height: auto; text-align: left; }
.comoComprarBox img { border:none;}

.labelFormaPagamentoLogin { margin: 0 auto; display: block; width: 221px; height: auto; margin-top:3px;margin-bottom: 25px; text-align: left; }

.labelPontoDeVenda { margin: 0 auto; display: block; width: 213px; height: auto; margin-top:2px;margin-bottom: 5px; text-align: left; }
.img_boleto_express { margin: 0 auto; display: block; clear: both;border:none;  }
.labelBoletoExpress { margin: 0 auto; display: block; width: 210px; height: auto; margin-bottom: 25px; text-align: left; }			

.contentFooter { margin: 0 auto; display: block; width: auto; height: auto; overflow: hidden; padding: 8px; margin-top: 5px; border-top: 1px solid #ccc; }
.imgCertisignBox { float: left; display: block; overflow: hidden; margin-left: 75px;margin-top: 13px; }
.imgNortonSecuredBox { float: left; display: block; overflow: hidden; width:auto; height:auto; margin-left: 35px;margin-top: 5px; }			
.politicaPrivacidadeBox { float: left; display: block; overflow: hidden; width:auto; height:auto; margin-left: 35px;margin-top: 13px;text-align: center;padding:5px; }
.politicaPrivacidadeBox a { font-size:11px; color: #626262; }			
.contactUsBox { float: left; display: block; overflow: hidden; width:auto; height:auto; margin-left: 35px;margin-top: 8px;text-align: center;padding:5px; }


.bannerSlideInterno { margin: 0 auto; display: block; width: auto; height: auto; overflow: hidden; margin-top: 10px; }
.bannerSlideInterno a img { border:none; }


.conteudoHome { margin: 0 auto; display: block; width: auto; height: auto; overflow: hidden; margin: 0px 0px 20px 0px;clear: both; border: 0px solid #ccc;}

/* Estilos das Páginas */
.conteudoBox { float: left; display: block; width: 233px; height: 206; margin: 0px 5px 0px 5px;}
.conteudoTituloEscolha  { margin: 0 auto; display: block; width: auto; height: auto; overflow: hidden; margin: 0px 0px 0px 0px;clear: both; border: 0px solid #ccc;}
.conteudoTituloEscolha h2 { float: left; display: block; color: #21417A; font-family: arial,sans-serif; font-size:16px; font-weight: bold;}
